Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch Sort descending
mimeinfo 2.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
commerce_order_pdf 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
bulk_term_merge 1.x-dev Needs manual review None Module 10 10000 5 0 0 2 2 1
commerce_fondy 1.x-dev Needs manual review None Module 10 10000 4 0 0 0 3 1
commerce_epn 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 This project is ready for Drupal 9!
docbinder 1.x-dev Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 Drupal 9 is fully supported since version 1.1.
social_media_links_graphql 1.x-dev Needs manual review None Module 10 10000 11 0 0 0 10 1
diba_core 1.x-dev Explicitly Drupal 9 compatible None Theme 10 10000 0 0 0 0 0 0
nested_grafs 1.01 Only info.yml/composer.json problem found None Module 10 10000 1 0 0 0 0 1
views_tag_access 1.x-dev Needs manual review None Module 10 10000 7 0 0 5 1 1
change_user_route 3.0.0 Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 3.0.x is Drupal 9 compatible
seaser_blog 1.x-dev Only info.yml/composer.json problem found None Theme 10 10000 1 0 0 0 0 1
search_api_exactmatch_boost 1.x-dev Needs manual review None Module 10 10000 3 0 0 0 2 1
private_message_windows 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
admin_can_login_anyuser 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 Module is compatible with Drupal 9.
cookiecuttr 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
smartmenus 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 * There are no plans for a Drupal 9 version of this module.
simple_html_mail 1.3 Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
webform_send_multiple_emails 1.x-dev Needs manual review None Module 10 10000 3 0 0 0 2 1
ui_components 2.x-dev Needs manual review None Module 10 10000 2 0 0 1 0 1
particlesjs 1.x-dev Only info.yml/composer.json problem found None Module 10 10000 2 0 0 0 0 2
blazy_video_embed_field 2.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 Use 2.0+ of this module.
uikit_blog 3.x-dev No results PHPStan Theme 10 10000 0 0 0 0 0 0
preprocessors 1.x-dev Needs manual review None Module 10 10000 8 0 0 0 4 4
ckeditor_zoom 1.0.1 No results Composer Module 10 10000 0 0 0 0 0 0
browser_push_notification 2.x-dev No results Composer Module 10 10000 0 0 0 0 0 0
views_accordion_foundation 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
social_tracking 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0
graphql_node_preview 1.0-rc2 Explicitly Drupal 9 compatible None Module 11 10000 0 0 0 0 0 0 This module is ready for Drupal 9.
content_editing_message 1.x-dev Explicitly Drupal 9 compatible None Module 10 10000 0 0 0 0 0 0 This module 8.x-1.3 release is already fully compatible with Drupal 9!